--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Diagnostic method
full_name: Prawn::Document::Box#show
is_singleton: false
name: show
params: (grid_color = "CCCCCC")
visibility: public
